@charset 'utf-8';
/*****************************/

/*****************************/
.safety-setting_wrap h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  align-items: center;
  padding: 40px 0 0 24px;
  margin-bottom: 64px;
}
.safety-setting_wrap h1::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 2px;
  background-color: #d9340a;
}
.safety-setting_wrap h2 {font-size: 3.2rem; margin-bottom: 30px;}
.safety-setting_wrap h3 {font-size: 2.6rem; margin: 60px 0 30px;}
.safety-setting_wrap h4 {font-size: 2.2rem; margin: 60px 0 20px;}
.safety-setting_wrap .content-inner {padding-bottom: 0;}
/*a {text-decoration: none;}
a:visited {text-decoration: none;}*/

.safety-setting_wrap .content-wrap {margin: 80px 0;}

.safety-setting_wrap p {font-size: 1.8rem; margin-bottom: 30px;}
.safety-setting_wrap a {font-size: 1.8rem;}
.safety-setting_wrap ul li {font-size: 1.8rem;}
.safety-setting_wrap ul.list-note li {font-size: 1.6rem;}
.safety-setting_wrap .icon-blank {top: -10px;}
._big {font-size: 2rem!important;}
._small {font-size: 1.6rem!important;}
._bold {font-weight: bold!important;}
._itemarea {
    padding: 25px;
    background-color: #F4F5F6;
}
._itemarea-pink {
    padding: 25px;
    background-color: #FBEFEE;
}
._itemarea > ._itemarea,
._itemarea-pink > ._itemarea {
    padding: 25px;
    background-color: #fff;
}

._box {
    border-radius: 4px;
    box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.0705882353);
}
._box:hover {
    box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.2509803922);
    cursor: pointer;
}
._box a, a._box {
    color: #333;
    text-decoration: none;
    transition: 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}
._box a:hover, a._box:hover {color: #D9340A;}

._img {
    margin: 30px 0;
    text-align: center;
}

.u-mt-0 {margin-top: 0px!important;}
.u-mt-30 {margin-top: 30px;}
.u-txt-center {text-align: center;}
.to_navlink {
    text-align: right;
    margin: 30px 0;
    font-size: 1.6rem!important;
}
.to_navlink a,
.link_text {
    text-decoration: none;
    color: #333;
    font-size: 1.6rem;
}
.to_navlink a:hover,
.link_text:hover {
    text-decoration: underline;
}
.u-w-90_pc {width: 90%!important;}



@media screen and (min-width: 768px){
    a[href*="tel:"] {
        color: #333;
        text-decoration: none;
        pointer-events: none;
    }
    .u-w-90_pc {width: 90%!important;}
}
@media screen and (max-width: 767px){
    .safety-setting_wrap h1 {
      font-size: 28px;
      padding: 24px 0 0 16px;
      margin-bottom: 56px;
    }
    .safety-setting_wrap h1::before {
      width: 1px;
    }
    .safety-setting_wrap h2 {font-size: 2.4rem!important;}
    .safety-setting_wrap h3 {font-size: 2.0rem!important; margin-top: 50px;}
    .safety-setting_wrap h4 {font-size: 1.8rem!important; margin-top: 50px; margin-bottom: 20px;}
    /*a {text-decoration: none;}
    a:visited {text-decoration: none;}*/
    .safety-setting_wrap .content-wrap {margin: 50px 0;}
    .safety-setting_wrap p {font-size: 1.6rem; margin-bottom: 20px;}
    ._big {font-size: 1.6rem!important;}
    ._small {font-size: 1.4rem!important;}
    ._small-nosp {font-size: 1.6rem!important;}
    ._itemarea {
        padding: 10px;
    }
    ._itemarea-pink {
        padding: 10px;
    }
    ._itemarea > ._itemarea,
    ._itemarea-pink > ._itemarea {
        padding: 10px;
    }
    .to_navlink {
        font-size: 1.4rem!important;
    }
    ._img-sp {
        margin: 30px 0;
        text-align: center;
    }
    a[href*="tel:"] {
        color: #333;
        text-decoration: none;
        pointer-events: auto;
        border-bottom: 2px solid black;
    }
}

/*****************************
cont_2col
*****************************/
.cont__2col {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.cont__2col.-center {
    align-items: center;
}
.cont__2col .cont__item {
    width: 48%;

}
.cont__image {

}
@media screen and (max-width: 767px){
    .cont__item {
    width: 100%;
    }
    .-sp__1col .cont__item {
    width: 100%!important;
    }
}

/*****************************
_bt / link
*****************************/
[class^="_bt_"] {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 480px;
    border-radius: 10px;
    font-weight: bold;
    padding: 10px 0;
    margin: 0 auto;
}
._bt_01 {
    background-color: #C22112;
    min-height: 30px;
    margin-bottom: 15px;
}
._bt_02 {
    border: 1px solid #152666;
    background: #fff;
    text-align: center;
    text-decoration: none;
    width: 60%;
}
._bt_01 a {
    color: #fff!important;
    font-size: 1.6rem;
}
._bt_02 a {
    color: #152666!important;
    font-size: 1.6rem;
}
._a-link,
.link_text {
    position: relative;
}
._a-link a:after,
.link_text:after {
    content: "";
    position: absolute;
    top: calc(50% - 5px);
    right: 37.5px;
    width: 7px;
    height: 7px;
    transform: rotate(45deg);
    border-width: 2px 2px;
    border-style: solid solid;
    border-color: #fff #fff transparent transparent;
    -o-border-image: initial;
    border-image: initial;
    border-bottom: transparent;
    border-left: transparent;
}
._bt_02._a-link a:after {
    right: 15px;
    border-width: 1px 1px;
    border-color: #152666 #152666 transparent transparent;
}
.link_text:after {
    right: auto;
    border-color: #333 #333 transparent transparent;
}

@media screen and (max-width: 767px){
    [class^="_bt_"] {
        padding:10px 0;
        margin: 30px auto;
        width: 100%;
    }
    .link_text:after {
        bottom: 10px;
        top: unset;
    }
}
/**********************************
icon
***********************************/
a._link-icon {
    line-height: 130%;
}
.icon-pdf {
    background: url(/content/dam/daiwasecurities/images/2025/icon_pdf.svg) no-repeat center / contain;
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: 8px;
    margin-left: 8px;
    font-size: 0;
}


/*****************************
other-sec_area
*****************************/
.other-sec_area .link_nav {
    width: 100%;
    bottom: 0;
    margin-bottom: 40px;
}
.other-sec_area .link_nav ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 0;
}
.other-sec_area .link_nav ul li {
    display: flex;
    width: 32%;
    margin-bottom: 10px;
    min-height: 80px;
}
.other-sec_area .link_nav ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 15px 30px 15px 15px;
    position: relative;
    text-align: center;
    background-color: #fff;
    font-size: 1.6rem!important;
}
.other-sec_area .link_nav ul li a::after {
    position: absolute;
    content: "";
    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/phishing/images/ico_arrow.svg);
    width: 15px;
    height: 9px;
    right: 15px;
}

@media screen and (max-width: 767px){
    .other-sec_area .link_nav ul li {
        width: 49%;
    }
}
/* PJ2506_002-163// */
.other-sec_area {
  padding-top: 32px;
}
.other-sec_area .content-inner:nth-child(1) h2 {
  margin-bottom: 16px;
}
.other-sec_area .content-inner:nth-child(1) .link_nav {
  background-color: #f2f2f2;
  padding: 32px 0 16px;
}
.other-sec_area .content-inner:nth-child(1) .link_nav ul {
  justify-content: center;
}
.other-sec_area .content-inner:nth-child(1) .link_nav ul li {
  width: 30%;
  margin: 0 1% 16px;
}

@media screen and (max-width: 767px){
  .other-sec_area .content-inner:nth-child(1) .link_nav {
    padding: 10px 0;
  }
  .other-sec_area .content-inner:nth-child(1) .link_nav ul {
    justify-content: center;
    width: 100%;
  }
  .other-sec_area .content-inner:nth-child(1) .link_nav ul li {
    width: 46%;
    margin: 5px 2%;
  }
  .other-sec_area .content-inner:nth-child(1) .link_nav ul li a {
  }
}
/* //PJ2506_002-163 */

/*****************************
caution_area
*****************************/
.caution_area{
    padding: 20px 20px;
    margin: 45px 0;
    border: 1px solid #a00;
}
.caution_list {
    margin-bottom: 0;
}
.caution_list li {
    font-size: 1.6rem!important;
    margin-left: 1.8em;
	text-indent: -1.8em;
    margin-bottom: 15px;
}
.caution_list li:last-child {
    margin-bottom: 0;
}
.caution_list li::before {
    content: "";
    display: inline-block;
    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_attention.svg);
    background-repeat: no-repeat;
    width: 30px;
    height: 18px;
    vertical-align: middle;
}

@media screen and (max-width: 767px){
    .caution_area{
        margin-top: 30px;
    }
}

/*****************************
step
*****************************/
.step_block {
    margin-top: 30px;
}
.step-hdr {
    display: flex;
    align-items: baseline;
}
._step {
    font-size: 1.4rem;
    font-weight: bold;
    background: #e24223;
    color: #fff;
    padding: 5px;
    margin-right: 10px;
}
._step.-numonly{
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 1.4;
}
.-num {
    font-size: 1.6rem;
}
.step-hdg {
    font-weight: bold;
    width: fit-content;
}

/*****************************
phishing
*****************************/
.phishing_img {
    text-align: center;
    margin: 35px 0 60px;
}
.phishing_inner_img {
    width: 100%;
}
.phishing_inner_img img {
    width: 100%;
}
.phishing_attention_area {
    padding: 50px 25px!important;
}
.phishing_attention {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}
.phishing_attention_ico {
    display: block;
    width: 40px;
    height: 36px;
}
.phishing_attention_ico img {
    width: 100%;
}
.phishing_attention_txt {
    font-size: 24px!important;
    font-weight: bold;
    color: #C22112;
    border-bottom: 4px solid #c22112;
    padding: 0 20px;
    margin: 0 0 0 10px;
}
.phishing_attention_img {
    width: 78%;
    margin: 0 auto;
}
.phishing_check {
    padding: 30px 25px!important;
    margin: 30px 0 20px;
}
.phishing_attention_list {
    margin-bottom: 0;
}
.phishing_attention_list li {
    margin-bottom: 15px;
    margin-left: 1.8em;
	text-indent: -1.8em;
}
.phishing_attention_list li:last-child {
    margin-bottom: 0;
}
.phishing_attention_list li::before {
    content: "";
    display: inline-block;
    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/phishing/images/ico_check.svg);
    background-repeat: no-repeat;
    width: 30px;
    height: 22px;
    vertical-align: middle;
}
.phishing_attention_list_mail {
    margin: 5px 0;
}
.phishing_attention_list_mail > li {
    font-size: 18px!important;
    font-weight: bold;
    margin-bottom: 50px;
}
.phishing_attention_list_mail > li:last-child {
    margin-bottom: 0;
}
.phishing_attention_mail_hdg {
    display: inline-block;
    margin-left: 1.8em;
	text-indent: -1.8em;
}
.phishing_attention_mail_hdg::before {
    content: "";
    display: inline-block;
    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/phishing/images/ico_attention.svg);
    background-repeat: no-repeat;
    width: 30px;
    height: 20px;
    vertical-align: middle;
}
.phishing_attention_mail {
    margin: 5px 0 0 0;
}
.phishing_attention_mail > li {
    font-size: 16px!important;
    font-weight: normal;
    padding: 15px 5px;
    margin-bottom: 2px;
    border-left: 7px solid #C83629;
    background-color: #fff;
}
@media screen and (max-width: 767px){
    .phishing_img{
        margin: 20px 0 30px;
    }
    .phishing_attention_area {
    padding: 30px 10px!important;
    }
    .phishing_attention {
        width: 90%;
        max-width: 300px;
        margin: 0 auto 30px;
        padding-bottom: 8px;
        border-bottom: 4px solid #c22112;
        align-items: center;
    }
    .phishing_attention_ico {
        width: 14%;
        height: auto;
    }
    .phishing_attention_txt {
        font-size: clamp(1rem, 4.3vw, 2rem)!important;
        text-align: center;
        border-bottom: none;
        padding: 0;
        margin: 0;
    }
    .phishing_attention_img {
        width: 100%;
        margin: 0 auto;
    }
    .phishing_attention_mail_hdg {
        font-size: 1.6rem!important;
    }
    .phishing_attention_mail > li {
        font-size: 1.4rem!important;
    }
    .phishing_check {
        padding: 30px 10px!important;
        margin: 20px 0;
    }
    .phishing_attention_list_mail {
        margin: 20px 0;
    }
    .phishing_attention_list_mail > li {
        margin-bottom: 45px;
    }
}


/*****************************
idpass
*****************************/
.idpass_area {
    margin-top: 80px;
    padding: 80px 0;
}
.idpass_attention_list {
    margin-bottom: 50px;
}
.idpass_attention_list > li {
    font-size: 1.6rem!important;
    margin-bottom: 15px;
    margin-left: 1.8em;
	text-indent: -1.8em;
}
.idpass_attention_list > li:last-child {
    margin-bottom: 0;
}
.idpass_attention_list > li::before {
    content: "";
    display: inline-block;
    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/phishing/images/ico_attention.svg);
    background-repeat: no-repeat;
    width: 30px;
    height: 16px;
    vertical-align: middle;
}
.idpass_attention_list > li > span {
    font-weight: bold;
    border-bottom: 1px solid #333;
}
.idpass_bt {
    display: flex;
    justify-content: space-around;
}

.idpass_bt_01 .icon_landmark {
    margin-right: 10px;
}

.idpass_bt_02 {
    color: #C22112!important;
    background-color: #fff;
    border: 1px solid #C22112;
}
.idpass_bt_02 > .icon_tel img {
    filter: brightness(0) saturate(100%) invert(18%) sepia(93%) saturate(2774%) hue-rotate(355deg) brightness(87%) contrast(94%);
}
.idpass_bt_02 .callname {
    line-height: 1.2;
}
.idpass_bt_02 .callnumber {
    font-size: 1.9rem!important;
}
.idpass_bt a {text-decoration: none;}
.idpass_bt a:hover {text-decoration: underline;}
.idpass_bt a:visited {text-decoration: none; color: #fff;}


@media screen and (max-width: 767px){
    .idpass_area {
        padding: 50px 0;
        margin-top: 0;
    }
    .idpass_area > .content-inner {
        width: 90%;
        margin: 0 auto;
    }
    .idpass_attention_list {
        margin: 30px 0 20px;
    }
    .idpass_bt {
        align-items: center;
        flex-direction: column;
    }
    [class^="idpass_bt_"] {
        width: 98%;
        height: 64px;
        margin-top: 20px;
        font-size: 1.6rem!important;
        text-align: center;
    }
}
/*****************************
avoid
*****************************/
.avoid_area {
    margin-top: 80px
}
.item_spammail_col2 {
    display: flex;
    justify-content: center;
}
.item_spammail_col2 picture {
    width: 40%;
}
.item_spammail_col2 picture:nth-of-type(1) {
    margin-right: 20px;
}
.item_fakeurl_hdg {
    display: flex;
    align-items:center;
    margin-bottom: 15px;
}

.item_authentication_btn {
    display: block;
    width: 46%;
    min-width: 324px;
    margin: 0 auto;
    padding: 20px 0;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    border-radius: 10px;
    background: linear-gradient(to bottom, #C42C1B, #6C1F16);
}
a.item_authentication_btn:visited {
    color: #fff;
    text-decoration: none;
}

.item_notification_step_area {

}
.item_notification_step {
    display: flex;
    justify-content: space-between;
    position: relative;
    background: #fff;
    padding: 28px;
    margin-bottom: 35px;
}
.item_notification_step:last-child {
    margin-bottom: 0;
}
.item_notification_step:not(:last-child)::before {
    position: absolute;
    content: "";
    width: 66px;
    height: 21px;
    background: #fff;
    bottom: -12px;
    left: 0;
    right: 0;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    margin: 0 auto;
}

.step_hdg {
    font-size: 2rem!important;
    font-weight: bold;
    color: #C22112;
    text-align: center;
    border-bottom: 2px solid #F3F4F5;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.step_img {
    width: 63%;
    max-width: 536px;
}
.step_txtarea {
    width: 35%;
    max-width: 280px;
}
@media screen and (max-width: 767px){
    .avoid_area {
        margin-top: 0;
    }
    .item_spammail_col2 {
        flex-direction: column;
        align-items: center;
    }
    .item_spammail_col2 picture {
        width: 100%;
    }
    .item_spammail_col2 picture:nth-of-type(1) {
        margin: 0 0 20px 0;
    }
    .item_authentication_btn {
        min-width: 100%;
    }
    .item_notification_step {
        flex-direction: column-reverse;
        padding: 20px;
    }
    .step_img,.step_txtarea {
        width: 100%;
        max-width: 100%;
    }
}

/*****************************
アコーディオン
*****************************/
details {
    margin: 15px 0;
}
details:nth-of-type(1) {
    margin-top: 0;
}
summary {
    position: relative;
    padding: 15px 25px;
    list-style: none; /* ▶を非表示 */
    cursor: pointer;
}
summary h4 {
    font-size: 1.8rem!important;
    margin: 0!important;
}
summary::-webkit-details-marker {
  display: none; /* ▶を非表示 */
}
summary::after {
    position: absolute;
    content: "";
    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/phishing/images/ico_arrow.svg);
    background-repeat: no-repeat;
    top: 50%;
    right: 20px;
    width: 14px;
    height: 8px;
    transform: translateY(-50%);
}
details[open] > summary::after {
    top: 44%;
    transform: rotate(180deg);
}
figure {
    margin: 0;
    display: flex;
    align-items: center;
}
figure:hover {
    color: #D9340A;
}
figcaption {
    font-size: 1.8rem!important;
    font-weight: bold;
    padding-left: 20px;
}
.details_content {
    padding: 30px 25px!important;
}
@media screen and (max-width: 767px) {
    summary {
        padding: 15px 35px 15px 15px;
    }
    .summary::after {
      right: 15px;
    }
    figure img {
        width: 45px;
        height: 45px;
    }
    figcaption {
        font-size: 1.5rem!important;
        padding: 2px 0 0 15px;
    }
    .details_content {
        padding: 30px 10px!important;
    }

}

/**********************************
phishing_info
***********************************/
.phishing_info {
    text-align: center;
    padding: 30px 0;
}
.phishing_info_hdg {
    font-size: 2.8rem!important;
    font-weight: bold;
    margin-bottom: 40px;
}
.phishing_info_tel {
    display: flex;
    font-size: 3.6rem!important;
    font-weight: bold;
    justify-content: center;
    margin: 15px 0;
}
.phishing_info_tel > .icon_tel {
    display: inline-flex;
    padding-right: 10px;
    fill: #333333;
}
.phishing_info_tel a {
    text-decoration: none;
    color: #333;
}
.phishing_info_time {
    margin-bottom: 40px;
}
.phishing_info_note1 {
    margin-bottom: 0!important;
}
@media screen and (max-width: 767px){
    .phishing_info {
        padding: 40px 0;
    }
    .phishing_info_hdg {
        font-size: 2.2rem!important;
        margin-bottom: 30px;
    }
    .phishing_info_tel {
        font-size: 2.6rem!important;
    }
    .phishing_info_time {
        margin-bottom: 30px;
    }
    .phishing_info_note2 {
        text-align: left;
    }
}

/* PJ2506_002-163// */
.brown-bg {
  background-color: #e7e1d3a8;
  padding: 32px;
}
.brown-bg p,
.brown-bg ul {
  margin-bottom: 0;
}

.left-line {
  position: relative;
  padding-left: 23px;
}
.left-line::before {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  width: 15px;
  height: 4px;
  background: #ccc;
}
.passkey_area {
  background-color: #FCF5F5;
  padding: 32px 0;
}
.passkey_area .white-box {
  background-color: #fff;
  padding: 32px;
}
.passkey_area .illust-wrap {
  text-align: center;
  margin-bottom: 32px;
}

.gray-bg {
  background-color: #F1F1F1;
  padding: 32px;
}
.gray-bg .caution_area {
  background-color: #fff;
}
.gray-bg ._acc details {
  background-color: #fff;
}
.gray-bg ._itemarea {
  background-color: #fff;
}
.gray-bg h4:first-child {
  margin-top: 0;
}

.other-sec_area .white-box {
  background-color: #fff;
  padding: 20px;
}

.safety-setting_wrap .white-box h4:first-child {
  margin-top: 10px;
}

.icon-heading {
  background-repeat: no-repeat;
  background-position: 0% 50%;
  background-size: contain;
  padding-left: 2.4em;
  padding-top: 5px;
  padding-bottom: 5px;
}
.icon-heading.-loginpass {      background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_loginpass.svg); }
.icon-heading.-sousarireki {    background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_sousarireki.svg); }
.icon-heading.-anshobango {     background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_anshobango.svg); }
.icon-heading.-tsuikaninsho {   background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_tsuikaninsho.svg); }
.icon-heading.-pass-note {      background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_pass-note.svg); }
.icon-heading.-authentication { background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_authentication.svg); }
.icon-heading.-tradepass {      background-image: url(/content/dam/daiwasecurities/onlinetrade/security/safety/setting/images/ico_tradepass.svg); }

.icon-heading.-loginpass,
.icon-heading.-tradepass,
.icon-heading.-pass-note {
  background-size: 1.4em;
}

@media (max-width: 767px) {
  
  .icon-heading {
    background-size: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  #safety-setting.content-primary {
    padding: 0;
  }
  #safety-setting.content-primary > .safety-setting_wrap > .content-inner,
  #safety-setting.content-primary .passkey_area .content-inner,
  #other-sec-nav,
  .other-sec_area.gray-bg > .content-inner {
    width: 94%;
    margin: 0 auto;
  }
  
}

.bottom-border {
  border-bottom: 1px solid #ccc;
}

.p-heading.bottom-border {
  padding: 35px 5px 10px;
}

._img.bottom-border {
  padding-bottom: 30px;
}

/* ============================================== */
/* youtubeモーダル */
/* ============================================== */
/* .youtubeBox
----------------------------------------------- */
.youtubeBox{
  position:relative;
  height:0;
  overflow:hidden;
  padding-bottom:56.3%;
  padding-top:0;
}
.youtubeBox video,
.youtubeBox iframe,
.youtubeBox object,
.youtubeBox embed{
  border:none;
  width:100%;
  height:100%;
  position:absolute;
  left:0;
  top:0;
}
/* .js-youtube-modal
----------------------------------------------- */
.js-youtube-modal{
  cursor:pointer;
}
.js-youtube-modal .modal > .modal-inner{
  padding:0;
  position:relative;
  overflow:initial;
  overflow:visible;
  width:960px;
  max-width:95%;
}
/* .js-close-youtube-modal
----------------------------------------------- */
.js-close-youtube-modal{
  position:absolute;
  right:0;
  top:-50px;
  margin:0;
  display:block;
  width:30px;
  height:30px;
}
.js-close-youtube-modal .button{
  position:relative;
  display:block;
  width:30px;
  height:30px;
  padding:0;
  margin:0;
}
.js-close-youtube-modal .button::before,
.js-close-youtube-modal .button::after{
  content:'';
  position: absolute;
  top: 50%;
  background: #1d395b;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  background:#ffffff;
  display:block;
}
.js-close-youtube-modal .button::before{
  left:14px;
  width:3px;
  height:38px;
}
.js-close-youtube-modal .button::after{
  left: -3px;
  width: 38px;
  height: 3px;
}

@media (min-width: 0px) and (max-width: 767px) {
  .youtube-wrap-box {
    flex-direction: column;
  }
  .youtube-wrap-box .cont__item {
    width: 100%;
  }
  .youtube-wrap-box .cont__item:first-child {
    margin-bottom: 20px;
  }
}

/* //PJ2506_002-163 */
